#location_1766473319144 .sitewidget-pictureNew .mobile-imgBox img {
    max-width:60px !important;
}
#location_1733983368491 .sitewidget-pictureNew .mobile-imgBox img {
    max-width:60px !important;
}
.QX-11228474 {
    padding: 0px 0 !important;
}
.sitewidget-articledetail .articledetail-title a.articledetail-inquiry-btn {
    font-size: 14px !important;
}
.sitewidget-prodGroupCategory .with-submenu .on>a {
    font-weight: 400 !important;
}
.prod_temp13 .outlineBtn_t13:hover {
    color: #fff !important;
}
.prod_temp13 .outlineBtn_t13 {
    font-weight: 400 !important;
}
.prod_temp13 .inlineBtn_t13 {
    font-weight: 400 !important;
}
.block-10584 .pStyle {
    letter-spacing: 0em !important;
}
.block-10584 .h5Style {
    font-weight: 600 !important;
}
.QX-151841009 .banner-name {
    margin-bottom: 0px !important;
}
.blockCon15184 .banner-name {
    -webkit-line-clamp: 2 !important;
}
.block13734 .button a {
    font-size: 16px !important;
}
.block13734 .button .but::after {
    font-size: 16px !important;
}
@media screen and (min-width:1025px) {
	#component_pRUuYWPhgjwO > DIV > DIV > DIV:nth-child(2) {
	height:130px !important;
}
#component_tmAFDLtgakoZ > DIV > DIV > DIV:nth-child(2) {
	height:130px !important;
}
#component_mYAPirkMgESj > DIV > DIV > DIV:nth-child(2) {
	height:130px !important;
}
}
@media screen and (max-width:1024px) and (min-width:901px) {
#component_pRUuYWPhgjwO > DIV > DIV > DIV:nth-child(2) {
	height:180px !important;
}
#component_tmAFDLtgakoZ > DIV > DIV > DIV:nth-child(2) {
	height:180px !important;
}
#component_mYAPirkMgESj > DIV > DIV > DIV:nth-child(2) {
	height:180px !important;
}
#component_tmAFDLtgakoZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:18px !important;
}
#component_pRUuYWPhgjwO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:18px !important;
}
#component_mYAPirkMgESj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:18px !important;
}
}
@media screen and (min-width:1025px) {
	#component_omUuNMnLhtsZ > DIV > DIV > DIV:nth-child(2) {
	height:140px !important;
}
#component_tIpusBtqvRkZ > DIV > DIV > DIV:nth-child(2) {
	height:140px !important;
}
#component_piKPsBOgvcbt > DIV > DIV > DIV:nth-child(2) {
	height:140px !important;
}
}
@media screen and (min-width:1441px) {
	#component_frKFNLZgGDVj > DIV > DIV > DIV:nth-child(2) {
	height:192px !important;
}
#component_lCUPshWOjrnZ > DIV > DIV > DIV:nth-child(2) {
	height:192px !important;
}
#component_lHpPNrWFOMCj > DIV > DIV > DIV:nth-child(2) {
	height:245px !important;
}
#component_gUAuNWrktMjO > DIV > DIV > DIV:nth-child(2) > DIV {
	height:245px !important;
}
#component_jWpkYrhlUQEj > DIV > DIV > DIV:nth-child(2) {
	height:192px !important;
}
#component_okKaDCrlpbGt > DIV > DIV > DIV:nth-child(2) {
	height:192px !important;
}
}@media screen and (max-width:1440px) and (min-width:1025px) {
	#component_frKFNLZgGDVj > DIV > DIV > DIV:nth-child(2) {
	height:192px !important;
}
#component_lCUPshWOjrnZ > DIV > DIV > DIV:nth-child(2) {
	height:192px !important;
}
#component_lHpPNrWFOMCj > DIV > DIV > DIV:nth-child(2) {
	height:245px !important;
}
#component_gUAuNWrktMjO > DIV > DIV > DIV:nth-child(2) > DIV {
	height:245px !important;
}
#component_okKaDCrlpbGt > DIV > DIV > DIV:nth-child(2) {
	height:220px !important;
}
#component_jWpkYrhlUQEj > DIV > DIV > DIV:nth-child(2) {
	height:220px !important;
}
}